.elementor-1498 .elementor-element.elementor-element-572dcc27:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-1498 .elementor-element.elementor-element-572dcc27 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:url("../images/people-drinking-water-3-1.jpg");background-position:center center;background-size:cover;}.elementor-1498 .elementor-element.elementor-element-572dcc27 > .elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-1498 .elementor-element.elementor-element-572dcc27 > .elementor-element-populated > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-1498 .elementor-element.elementor-element-203c0ce3{--spacer-size:50px;}.elementor-1498 .elementor-element.elementor-element-d07b9d8 > .elementor-element-populated{padding:45px 45px 45px 45px;}.elementor-1498 .elementor-element.elementor-element-3a1e7d29{text-align:center;}.elementor-1498 .elementor-element.elementor-element-3a1e7d29 .elementor-heading-title{font-size:34px;}.elementor-1498 .elementor-element.elementor-element-3cd66837 > .elementor-widget-container{margin:0px 0px 0px 0px;}.elementor-1498 .elementor-element.elementor-element-3cd66837{text-align:center;font-size:18px;}.elementor-1498 .elementor-element.elementor-element-1cad6b73 > .elementor-widget-container{margin:-5px 0px 0px 0px;}.elementor-1498 .elementor-element.elementor-element-1cad6b73{text-align:center;}.elementor-1498 .elementor-element.elementor-element-1cad6b73 .elementor-heading-title{font-size:18px;font-weight:700;line-height:1.6em;color:#206E90;}.elementor-1498 .elementor-element.elementor-element-27bd8bad > .elementor-container{max-width:380px;}.elementor-1498 .elementor-element.elementor-element-27bd8bad{padding:0px 0px 0px 0px;}.elementor-1498 .elementor-element.elementor-element-71468b60 > .elementor-element-populated{padding:10px 20px 0px 20px;}.elementor-1498 .elementor-element.elementor-element-2836e3e > .elementor-widget-container{margin:-20px 0px 0px 0px;}#elementor-popup-modal-1498{background-color:rgba(0,0,0,.8);justify-content:center;align-items:center;pointer-events:all;}#elementor-popup-modal-1498 .dialog-message{width:960px;height:auto;}#elementor-popup-modal-1498 .dialog-close-button{display:flex;}#elementor-popup-modal-1498 .dialog-widget-content{box-shadow:2px 8px 23px 3px rgba(0,0,0,0.2);}@media(max-width:1024px){.elementor-1498 .elementor-element.elementor-element-572dcc27:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-1498 .elementor-element.elementor-element-572dcc27 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-position:center right;}}@media(max-width:767px){.elementor-1498 .elementor-element.elementor-element-d07b9d8 > .elementor-element-populated{padding:25px 15px 15px 15px;}.elementor-1498 .elementor-element.elementor-element-3a1e7d29 .elementor-heading-title{line-height:1.2em;}.elementor-1498 .elementor-element.elementor-element-27bd8bad{padding:0px 0px 0px 0px;}.elementor-1498 .elementor-element.elementor-element-71468b60 > .elementor-element-populated{padding:0px 0px 0px 0px;}#elementor-popup-modal-1498 .dialog-message{width:85vw;}}/* Start custom CSS for heading, class: .elementor-element-1cad6b73 */.elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_wrapper_3 label{
    display: none;
}

 #gform_wrapper_3 input::placeholder {
    font-size: 16px !important;
    text-indent: 5px !important;
}
@media (max-width:1024px) {
    .elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_wrapper_3 {
        max-width: 360px;
    }
}

.elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_submit_button_9 {
    margin-top: -20px;
    font-size: 17px;
    background: #247BA0;
    border-radius: 2px;
}

.elementor-1498 .elementor-element.elementor-element-1cad6b73 input::placeholder,
.elementor-1498 .elementor-element.elementor-element-1cad6b73 textarea::placeholder{
    font-size: 17px;
}

.elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_wrapper_3 input,
.elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_wrapper_3 textarea {
    font-size: 16px;
    text-indent: 5px;
    min-height: 45px !important;
    min-width: 100%;
    margin: 0 !important;
}

.elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_wrapper_3 textarea {
    max-height: 100px;
}

.elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_fields_3 {
    margin: 0;
    list-style-type: none;
}

.elementor-1498 .elementor-element.elementor-element-1cad6b73 #gform_fields_3 li {
    margin-top: 5px;
    padding: 0 !important;
}

.elementor-1498 .elementor-element.elementor-element-1cad6b73 .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
    margin-top: 10px !important;
}/* End custom CSS */
/* Start custom CSS for wp-widget-gform_widget, class: .elementor-element-2836e3e */.elementor-1498 .elementor-element.elementor-element-2836e3e #gform_wrapper_3 label{
    display: none;
}

 #gform_wrapper_3 input::placeholder {
    font-size: 16px !important;
    text-indent: 5px !important;
}
@media (max-width:1024px) {
    .elementor-1498 .elementor-element.elementor-element-2836e3e #gform_wrapper_3 {
        max-width: 360px;
    }
}

.elementor-1498 .elementor-element.elementor-element-2836e3e #gform_submit_button_3 {
    margin-top: -20px;
    font-size: 17px;
    background: #247BA0;
    border-radius: 2px;
}

.elementor-1498 .elementor-element.elementor-element-2836e3e input::placeholder,
.elementor-1498 .elementor-element.elementor-element-2836e3e textarea::placeholder{
    font-size: 17px;
}

.elementor-1498 .elementor-element.elementor-element-2836e3e #gform_wrapper_3 input,
.elementor-1498 .elementor-element.elementor-element-2836e3e #gform_wrapper_3 textarea {
    font-size: 16px;
    text-indent: 5px;
    min-height: 45px !important;
    min-width: 100%;
    margin: 0 !important;
}

.elementor-1498 .elementor-element.elementor-element-2836e3e #gform_wrapper_3 textarea {
    max-height: 100px;
}

.elementor-1498 .elementor-element.elementor-element-2836e3e #gform_fields_3 {
    margin: 0;
    list-style-type: none;
}

.elementor-1498 .elementor-element.elementor-element-2836e3e #gform_fields_3 li {
    margin-top: 5px;
    padding: 0 !important;
}

.elementor-1498 .elementor-element.elementor-element-2836e3e .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
    margin-top: 10px !important;
}/* End custom CSS */